I started to install VS.NET but couldn't get over the first step. Means, the
setup want me to update Windows components. I run W2K Prof. I tried to
install under Win Me with the same result.
Can anybody help me?
Roman.